

.navbar-default{
  background-color: transparent;
  border: none;
}

.nav.nav-center {
    display: inline-block;
    left: 0;
    right: 0;
    margin:0;
    float:none;
}

.navbar-inner{
    text-align:center;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #FFED00;  /*Sets the text hover color on navbar*/
  text-decoration: underline;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff; /*Change active text color here*/
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 26.4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background-color: #FFED00;
}

.navbar-toggle .icon-bar{
  background-color:#ffffff !important;
}

.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar{
  background-color:#000 !important;
}

.navbar-default .navbar-toggle{
  border-color: #ffffff !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  border:none !important;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	background: none;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/* main menu */

.no-link
{
	cursor:default;
}

#mainmenu
{
	position:relative;
	padding:0;
	font-family:'MetaBold','Myriad pro',Arial,sans-serif;
	color:white !important;
}
	.sf-menu > li > a,
	.sf-menu > li > a:hover
	{
		height:55px;
		line-height:55px;
		padding:0 15px;
		white-space:nowrap;
		text-align:center;
		/*font-family:'MetaCompPro-CondBold W01 Rg', Arial, Helvetica, sans-serif;*/
		font-family:'MetaBold','Myriad pro',Arial,sans-serif;
		/*font-size:18px;*/
		/*font-weight:bold;*/
		color:white !important;
		text-decoration:none;
	}
	
	.sf-menu > li:first-child > a{
		padding-left:0;
	}
	
ul.sublevel {
    background: #0295da none repeat scroll 0 0;
    color: #fff;
    text-align: left;
}

.sf-menu ul a, .sf-menu ul a:hover
{
	/*
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	*/
	background:#0295da;
	color:#FFFFFF;
	padding:10px 20px;
	font-weight:normal;
	width:250px;
	text-decoration:none;
	position:relative;
	font-size:18px;
}
.sf-menu ul a:hover
{
	color:#1f3683;
}

.sf-sub-indicator
{
	display:inline-block;
	height:26px;
	width:10px;
	text-indent:-999em;
	background:url(/images/menu_arrow.gif) center center no-repeat;
	padding:0;
	margin:0;
	position:absolute;
	right:6px;
	top:8px;
}

#mainmenu li.child-1 a .fa{
	line-height: 56px;
}

.level-1 > li > a > .sf-sub-indicator
{
	display:none;
}

